﻿.body-general-tables {
    margin: auto auto;
    width: 96%;
    border: 2px solid #bce8f1;
}

    .body-general-tables .title {
        background: #bce8f1;
        font-size: 20px;
        padding: 10px;
        text-align: center;
    }

table .table-striped .table-bordered {
    text-align: left;
}

.body-general-tables-color-1 {
}

#tabla_1_wrapper,
#tabla_2_wrapper,
#tabla_3_wrapper,
#tabla_4_wrapper,
#tabla_7_wrapper,
#tabla_8_wrapper,
#tabla_5_wrapper {
    margin: 10px
}
